# Timer_Wheel_T.h File Reference

`#include "ace/Timer_Queue_T.h"`
`#include "ace/Timer_Wheel_T.cpp"`

Include dependency graph for Timer_Wheel_T.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Timer_Wheel_Iterator_T< TYPE, FUNCTOR, ACE_LOCK >
| Iterates over an <ace_timer_wheel>. More...
class | ACE_Timer_Wheel_T< TYPE, FUNCTOR, ACE_LOCK >
| Provides a Timing Wheel version of ACE_Timer_Queue. More...

## Detailed Description

Id
  Timer_Wheel_T.h,v 1.45 2005/10/28 23:55:10 ossama Exp

Author:
  Darrell Brunsch <brunsch@cs.wustl.edu>